element.style {
}
.WaGadgetBlog.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a {
    color: #821d1f;
    font: 300 30px / normal Roboto Slab;
    text-decoration: none;
}
.WaGadgetEvents .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a {
    color: #821d1f;
    font: 300 30px / normal Roboto Slab;
    text-decoration: none;
}
.navigationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit], .loginButton, .typeButton, input[type=submit] {background-color: #821d1f !important; color:#ffffff !important;} /* button color */
.navigationOuterContainer .navigationContainer input.nextButton:hover, .navigationOuterContainer .navigationContainer input.typeButton:hover, .navigationOuterContainer .navigationContainer input[type=submit]:hover, .loginButton:hover, .typeButton:hover, input[type=submit]:hover {background-color: #dc5f60 !important;} /* hover color *

.itemAuthor
{
display: none;
}

SPAN.postedByComment {
display: none
}

SPAN.postedByLink
{
display: none
}

/*remove administrator from forum posts*/
SPAN.postedByComment {
display: none
}

/*remove author from gadget*/
.itemAuthor
{
display: none;
}

/*remove administrators name from blog posts*/
SPAN.postedByLink
{
display: none
}

.WaGadgetAuthorizationRequired .openAuthFormContainer { display: none !important; }

.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit], .WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit]:hover, .WaGadgetBlog .controlPanel .controlPanelInner a, .WaGadgetBlog .controlPanel .controlPanelInner a:hover, .WaGadgetBlogStateAddPost .boxFooterOuterContainer input, .WaGadgetBlogStateEditPost .boxFooterOuterContainer input, .WaGadgetBlog .controlPanel.opened .toggleButton, .WaGadgetBlog .controlPanel .toggleButton {
background-color: #cae2d2 !important;
}


/* Login button */
.WaGadgetLoginButton .loginLink, .WaGadgetLoginForm .loginLink {
    background: #821d1f !important;
    color: white !important;
}
/* Login button on hover */
.WaGadgetLoginButton .loginLink:hover, .WaGadgetLoginForm .loginLink:hover {
    background: #821d1f !important;
}
/* Logout button */
.WaGadgetLoginButton .authenticated .loginLink, .WaGadgetLoginForm .authenticated .loginLink {
    background: 0 !important;
    color: #821d1f !important;
}
/* Logout button on hover */
.WaGadgetLoginButton .authenticated .loginLink:hover, .WaGadgetLoginButton .authenticated .loginLink.hover, .WaGadgetLoginForm .authenticated .loginLink:hover, .WaGadgetLoginForm .authenticated .loginLink.hover {
    background: #821d1f !important;
    color: white !important;
}